body {
    font-family: "Inter", serif;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    /*animation: changeBackground 90s infinite;*/
}

.body-background {
    background-image: url('../images/background-7.jpeg');
    background-color: rgba(0, 0, 0, 0.4); /* Adds a semi-transparent black overlay */
    background-blend-mode: overlay; /* Blends the overlay with the background image */
    background-size: cover; /* Ensures the background image covers the entire body */
}

@layer utilities {
.autocomplete-background {
    @apply bg-red-500; /* Cambia esto al color que desees */
}
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus {
@apply autocomplete-background;
}

.montserrat-600 {
    font-family: "Montserrat", sans-serif;
    font-weight: 600;
    font-style: normal;
}
.instrument-serif-regular {
    font-family: "Instrument Serif", serif;
    font-weight: 400;
    font-style: normal;
}

.instrument-serif-regular-italic {
    font-family: "Instrument Serif", serif;
    font-weight: 400;
    font-style: italic;
}

.line-height-68 {
    line-height: 68px !important;
}

@keyframes changeBackground {
    0% {
        background-image: url('../images/background-2.jpg');
    }
    20% {
        background-image: url('../images/background-2.jpg');
    }
    40% {
        background-image: url('../images/background-3.jpg');
    }
    60% {
        background-image: url('../images/background-4.jpg');
    }
    80% {
        background-image: url('../images/background-5.jpg');
    }
    100% {
        background-image: url('../images/background-6.jpg');
    }
}


.ai-button {
    background: linear-gradient(45deg, #2f383d, #8e44ad);
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    cursor: pointer;
    border-radius: 8px;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 1px;
    transition: all 0.3s ease;
}


.ai-button:hover {
    background: linear-gradient(45deg, #3d4e56, #8e44ad);
    transform: translateY(-2px);
}

@keyframes gradient {
    0% {
        background-position: 0% 50%;
    }
    50% {
        background-position: 100% 50%;
    }
    100% {
        background-position: 0% 50%;
    }
}